package ru.yandex.webmaster3.api.diagnostics;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class HostDiagnosticsLocator extends AbstractHostLocator {
    public HostDiagnosticsLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
